package kz.arta.synergy.workflow.mobile.android.attachments.models;

import java.util.List;

/**
 * Created by neox on 12.04.14.
 * Все вложения
 */
public class AllAttachmentsItem {

    /**
     * Приложеня
     */
    private List<AttachmentItem> attachments;

    /**
     * Прочие
     */
    private List<AttachmentItem> work_files;

    public List<AttachmentItem> getAttachments() {
        return attachments;
    }

    public void setAttachments(List<AttachmentItem> attachments) {
        this.attachments = attachments;
    }

    public List<AttachmentItem> getWork_files() {
        return work_files;
    }

    public void setWork_files(List<AttachmentItem> work_files) {
        this.work_files = work_files;
    }
}
